.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.510000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-6.796000px;}
.ls18{letter-spacing:-4.600000px;}
.ls15{letter-spacing:-3.680000px;}
.ls1b{letter-spacing:-2.480000px;}
.ls11{letter-spacing:-0.596000px;}
.ls13{letter-spacing:-0.376000px;}
.ls5{letter-spacing:-0.284000px;}
.ls16{letter-spacing:-0.244000px;}
.ls7{letter-spacing:-0.212000px;}
.ls6{letter-spacing:-0.060000px;}
.ls14{letter-spacing:-0.028000px;}
.ls8{letter-spacing:-0.020000px;}
.lsd{letter-spacing:-0.016800px;}
.ls4{letter-spacing:-0.012000px;}
.ls2{letter-spacing:-0.008000px;}
.ls19{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003398px;}
.ls9{letter-spacing:0.004000px;}
.ls1a{letter-spacing:0.005600px;}
.lsb{letter-spacing:0.008000px;}
.lse{letter-spacing:0.012000px;}
.lsc{letter-spacing:0.020000px;}
.ls12{letter-spacing:0.036000px;}
.lsa{letter-spacing:0.080000px;}
.lsf{letter-spacing:0.244000px;}
.ls10{letter-spacing:0.324000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.148000px;}
.ws9{word-spacing:-0.136000px;}
.wsc{word-spacing:-0.036000px;}
.ws7{word-spacing:-0.020000px;}
.wsa{word-spacing:-0.012000px;}
.ws6{word-spacing:-0.008000px;}
.wse{word-spacing:-0.005600px;}
.ws5{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.wsd{word-spacing:0.005600px;}
.ws1{word-spacing:0.008000px;}
.ws3{word-spacing:0.012000px;}
.ws8{word-spacing:0.016800px;}
.ws4{word-spacing:0.020000px;}
.wsf{word-spacing:0.487200px;}
._3{margin-left:-5.568000px;}
._5{margin-left:-3.880000px;}
._1{margin-left:-2.568000px;}
._0{margin-left:-1.040000px;}
._2{width:1.204000px;}
._4{width:2.480000px;}
.fc2{color:rgb(0,122,194);}
.fc1{color:rgb(40,88,141);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:8.000000px;}
.fs5{font-size:28.000000px;}
.fs9{font-size:30.016000px;}
.fs8{font-size:32.000000px;}
.fs1{font-size:33.984000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs3{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:42.193237px;}
.y50{bottom:69.042497px;}
.y4f{bottom:84.975653px;}
.y4e{bottom:100.908810px;}
.y4d{bottom:100.909341px;}
.y22{bottom:321.913526px;}
.y21{bottom:321.913703px;}
.y40{bottom:338.732044px;}
.y1f{bottom:344.927810px;}
.y20{bottom:344.928341px;}
.y1e{bottom:367.943156px;}
.y1d{bottom:367.943510px;}
.y3f{bottom:368.828341px;}
.y1b{bottom:390.957616px;}
.y1c{bottom:390.957970px;}
.y3e{bottom:398.924637px;}
.y1a{bottom:413.972785px;}
.y3d{bottom:421.939452px;}
.y19{bottom:451.150563px;}
.y3c{bottom:452.035748px;}
.y17{bottom:474.164670px;}
.y18{bottom:474.165378px;}
.y3b{bottom:475.050563px;}
.y16{bottom:497.180193px;}
.y15{bottom:497.180370px;}
.y3a{bottom:505.146859px;}
.y14{bottom:520.195007px;}
.y39{bottom:535.243156px;}
.y13{bottom:543.209822px;}
.y12{bottom:543.210176px;}
.y38{bottom:558.257970px;}
.y11{bottom:566.222867px;}
.y37{bottom:588.354267px;}
.y10{bottom:589.237681px;}
.yf{bottom:612.252496px;}
.y36{bottom:618.450563px;}
.y4c{bottom:632.613526px;}
.ye{bottom:635.267311px;}
.y35{bottom:641.465378px;}
.y4b{bottom:655.628341px;}
.y34{bottom:664.480193px;}
.yd{bottom:672.445089px;}
.y4a{bottom:678.643156px;}
.y33{bottom:694.576489px;}
.yc{bottom:695.459904px;}
.y49{bottom:701.657970px;}
.yb{bottom:718.474719px;}
.y32{bottom:724.672785px;}
.ya{bottom:741.489533px;}
.y31{bottom:747.687600px;}
.y9{bottom:764.504348px;}
.y30{bottom:770.702415px;}
.y48{bottom:771.292302px;}
.y8{bottom:787.519163px;}
.y2f{bottom:800.796941px;}
.y2e{bottom:823.811756px;}
.y7{bottom:824.696941px;}
.y47{bottom:837.974719px;}
.y6{bottom:847.711756px;}
.y2d{bottom:853.908052px;}
.y46{bottom:868.071015px;}
.y2c{bottom:876.922867px;}
.y45{bottom:891.085830px;}
.y2b{bottom:907.019163px;}
.y44{bottom:921.182126px;}
.y2a{bottom:937.115459px;}
.y43{bottom:951.278422px;}
.y29{bottom:960.130274px;}
.y42{bottom:974.293237px;}
.y28{bottom:982.554847px;}
.y41{bottom:997.308052px;}
.y27{bottom:1020.322867px;}
.y5{bottom:1020.912400px;}
.y26{bottom:1043.337681px;}
.y4{bottom:1059.860548px;}
.y3{bottom:1059.862319px;}
.y25{bottom:1066.944862px;}
.y24{bottom:1117.693237px;}
.y23{bottom:1168.443913px;}
.y1{bottom:1256.962963px;}
.h3{height:5.760000px;}
.h7{height:19.432000px;}
.he{height:20.160000px;}
.h6{height:21.132000px;}
.hd{height:21.611520px;}
.hc{height:23.040000px;}
.h2{height:24.468480px;}
.h1{height:25.920000px;}
.hb{height:26.960000px;}
.h5{height:28.800000px;}
.ha{height:34.560000px;}
.h9{height:40.320000px;}
.h4{height:57.600000px;}
.h8{height:58.422222px;}
.h0{height:1147.200000px;}
.w2{width:1.770370px;}
.w1{width:808.174074px;}
.w0{width:956.000000px;}
.x1{left:-42.488889px;}
.x3{left:-38.948148px;}
.x5{left:-35.407407px;}
.x7{left:-31.866667px;}
.xa{left:-23.014815px;}
.xb{left:-17.703704px;}
.xc{left:-14.162963px;}
.xd{left:-10.622222px;}
.xf{left:-7.081481px;}
.x10{left:-1.770370px;}
.x11{left:1.770370px;}
.x12{left:5.311111px;}
.x13{left:8.851852px;}
.x14{left:14.162963px;}
.x15{left:17.703704px;}
.x16{left:21.244444px;}
.x17{left:24.785185px;}
.x18{left:30.096296px;}
.x19{left:33.637037px;}
.x1a{left:37.177778px;}
.x1b{left:40.718519px;}
.x1f{left:42.489420px;}
.x1c{left:46.029630px;}
.x1d{left:49.570370px;}
.x1e{left:53.111111px;}
.x21{left:56.651852px;}
.x23{left:60.192593px;}
.x22{left:63.890896px;}
.x24{left:65.503704px;}
.x0{left:67.274074px;}
.x25{left:70.814815px;}
.x26{left:74.355556px;}
.x20{left:80.551852px;}
.x27{left:84.977778px;}
.x28{left:88.518519px;}
.x29{left:92.059259px;}
.x2a{left:97.370370px;}
.x2b{left:100.911111px;}
.x2c{left:104.451852px;}
.x2e{left:109.761193px;}
.x2f{left:113.301933px;}
.x30{left:116.842674px;}
.x31{left:122.153785px;}
.x32{left:125.694526px;}
.x33{left:131.005637px;}
.x34{left:134.546378px;}
.x35{left:138.087119px;}
.x36{left:143.398230px;}
.x37{left:146.938970px;}
.x38{left:152.250081px;}
.x39{left:155.790822px;}
.x3a{left:159.331563px;}
.x3b{left:164.642674px;}
.x3c{left:168.183415px;}
.x3e{left:171.724156px;}
.x3f{left:177.035267px;}
.x41{left:180.576007px;}
.x42{left:185.887119px;}
.x43{left:189.427859px;}
.x44{left:192.970370px;}
.x45{left:196.511111px;}
.x46{left:200.051852px;}
.x47{left:207.133333px;}
.x48{left:210.674074px;}
.x3d{left:215.169044px;}
.x40{left:216.548163px;}
.x49{left:219.525926px;}
.x8{left:221.960185px;}
.x4a{left:223.066667px;}
.x4b{left:228.377778px;}
.x4c{left:231.918519px;}
.x4d{left:237.229630px;}
.x4e{left:240.770370px;}
.x2{left:242.983333px;}
.x9{left:244.973230px;}
.x4f{left:251.392593px;}
.x50{left:254.933333px;}
.x4{left:257.188785px;}
.x51{left:258.474074px;}
.xe{left:260.244444px;}
.x52{left:262.014815px;}
.x2d{left:328.598444px;}
.x6{left:885.627778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-5.118326pt;}
.ls18{letter-spacing:-3.464435pt;}
.ls15{letter-spacing:-2.771548pt;}
.ls1b{letter-spacing:-1.867782pt;}
.ls11{letter-spacing:-0.448870pt;}
.ls13{letter-spacing:-0.283180pt;}
.ls5{letter-spacing:-0.213891pt;}
.ls16{letter-spacing:-0.183766pt;}
.ls7{letter-spacing:-0.159665pt;}
.ls6{letter-spacing:-0.045188pt;}
.ls14{letter-spacing:-0.021088pt;}
.ls8{letter-spacing:-0.015063pt;}
.lsd{letter-spacing:-0.012653pt;}
.ls4{letter-spacing:-0.009038pt;}
.ls2{letter-spacing:-0.006025pt;}
.ls19{letter-spacing:-0.004218pt;}
.ls3{letter-spacing:-0.003013pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002559pt;}
.ls9{letter-spacing:0.003013pt;}
.ls1a{letter-spacing:0.004218pt;}
.lsb{letter-spacing:0.006025pt;}
.lse{letter-spacing:0.009038pt;}
.lsc{letter-spacing:0.015063pt;}
.ls12{letter-spacing:0.027113pt;}
.lsa{letter-spacing:0.060251pt;}
.lsf{letter-spacing:0.183766pt;}
.ls10{letter-spacing:0.244017pt;}
.wsb{word-spacing:-0.111464pt;}
.ws9{word-spacing:-0.102427pt;}
.wsc{word-spacing:-0.027113pt;}
.ws7{word-spacing:-0.015063pt;}
.wsa{word-spacing:-0.009038pt;}
.ws6{word-spacing:-0.006025pt;}
.wse{word-spacing:-0.004218pt;}
.ws5{word-spacing:-0.003013pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003013pt;}
.wsd{word-spacing:0.004218pt;}
.ws1{word-spacing:0.006025pt;}
.ws3{word-spacing:0.009038pt;}
.ws8{word-spacing:0.012653pt;}
.ws4{word-spacing:0.015063pt;}
.wsf{word-spacing:0.366929pt;}
._3{margin-left:-4.193473pt;}
._5{margin-left:-2.922176pt;}
._1{margin-left:-1.934059pt;}
._0{margin-left:-0.783264pt;}
._2{width:0.906778pt;}
._4{width:1.867782pt;}
.fs2{font-size:6.025105pt;}
.fs5{font-size:21.087866pt;}
.fs9{font-size:22.606192pt;}
.fs8{font-size:24.100418pt;}
.fs1{font-size:25.594644pt;}
.fs0{font-size:27.112971pt;}
.fs4{font-size:30.125523pt;}
.fs7{font-size:36.150628pt;}
.fs6{font-size:42.175732pt;}
.fs3{font-size:60.251046pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:31.777333pt;}
.y50{bottom:51.998533pt;}
.y4f{bottom:63.998400pt;}
.y4e{bottom:75.998267pt;}
.y4d{bottom:75.998667pt;}
.y22{bottom:242.445333pt;}
.y21{bottom:242.445467pt;}
.y40{bottom:255.112000pt;}
.y1f{bottom:259.778267pt;}
.y20{bottom:259.778667pt;}
.y1e{bottom:277.112000pt;}
.y1d{bottom:277.112267pt;}
.y3f{bottom:277.778667pt;}
.y1b{bottom:294.445067pt;}
.y1c{bottom:294.445333pt;}
.y3e{bottom:300.445333pt;}
.y1a{bottom:311.778667pt;}
.y3d{bottom:317.778667pt;}
.y19{bottom:339.778667pt;}
.y3c{bottom:340.445333pt;}
.y17{bottom:357.111467pt;}
.y18{bottom:357.112000pt;}
.y3b{bottom:357.778667pt;}
.y16{bottom:374.445333pt;}
.y15{bottom:374.445467pt;}
.y3a{bottom:380.445333pt;}
.y14{bottom:391.778667pt;}
.y39{bottom:403.112000pt;}
.y13{bottom:409.112000pt;}
.y12{bottom:409.112267pt;}
.y38{bottom:420.445333pt;}
.y11{bottom:426.444000pt;}
.y37{bottom:443.112000pt;}
.y10{bottom:443.777333pt;}
.yf{bottom:461.110667pt;}
.y36{bottom:465.778667pt;}
.y4c{bottom:476.445333pt;}
.ye{bottom:478.444000pt;}
.y35{bottom:483.112000pt;}
.y4b{bottom:493.778667pt;}
.y34{bottom:500.445333pt;}
.yd{bottom:506.444000pt;}
.y4a{bottom:511.112000pt;}
.y33{bottom:523.112000pt;}
.yc{bottom:523.777333pt;}
.y49{bottom:528.445333pt;}
.yb{bottom:541.110667pt;}
.y32{bottom:545.778667pt;}
.ya{bottom:558.444000pt;}
.y31{bottom:563.112000pt;}
.y9{bottom:575.777333pt;}
.y30{bottom:580.445333pt;}
.y48{bottom:580.889600pt;}
.y8{bottom:593.110667pt;}
.y2f{bottom:603.110667pt;}
.y2e{bottom:620.444000pt;}
.y7{bottom:621.110667pt;}
.y47{bottom:631.110667pt;}
.y6{bottom:638.444000pt;}
.y2d{bottom:643.110667pt;}
.y46{bottom:653.777333pt;}
.y2c{bottom:660.444000pt;}
.y45{bottom:671.110667pt;}
.y2b{bottom:683.110667pt;}
.y44{bottom:693.777333pt;}
.y2a{bottom:705.777333pt;}
.y43{bottom:716.444000pt;}
.y29{bottom:723.110667pt;}
.y42{bottom:733.777333pt;}
.y28{bottom:739.999467pt;}
.y41{bottom:751.110667pt;}
.y27{bottom:768.444000pt;}
.y5{bottom:768.888000pt;}
.y26{bottom:785.777333pt;}
.y4{bottom:798.221333pt;}
.y3{bottom:798.222667pt;}
.y25{bottom:803.556800pt;}
.y24{bottom:841.777333pt;}
.y23{bottom:879.999600pt;}
.y1{bottom:946.666667pt;}
.h3{height:4.338075pt;}
.h7{height:14.634979pt;}
.he{height:15.183264pt;}
.h6{height:15.915314pt;}
.hd{height:16.276459pt;}
.hc{height:17.352301pt;}
.h2{height:18.428144pt;}
.h1{height:19.521339pt;}
.hb{height:20.304603pt;}
.h5{height:21.690377pt;}
.ha{height:26.028452pt;}
.h9{height:30.366527pt;}
.h4{height:43.380753pt;}
.h8{height:44.000000pt;}
.h0{height:864.000000pt;}
.w2{width:1.333333pt;}
.w1{width:608.666667pt;}
.w0{width:720.000000pt;}
.x1{left:-32.000000pt;}
.x3{left:-29.333333pt;}
.x5{left:-26.666667pt;}
.x7{left:-24.000000pt;}
.xa{left:-17.333333pt;}
.xb{left:-13.333333pt;}
.xc{left:-10.666667pt;}
.xd{left:-8.000000pt;}
.xf{left:-5.333333pt;}
.x10{left:-1.333333pt;}
.x11{left:1.333333pt;}
.x12{left:4.000000pt;}
.x13{left:6.666667pt;}
.x14{left:10.666667pt;}
.x15{left:13.333333pt;}
.x16{left:16.000000pt;}
.x17{left:18.666667pt;}
.x18{left:22.666667pt;}
.x19{left:25.333333pt;}
.x1a{left:28.000000pt;}
.x1b{left:30.666667pt;}
.x1f{left:32.000400pt;}
.x1c{left:34.666667pt;}
.x1d{left:37.333333pt;}
.x1e{left:40.000000pt;}
.x21{left:42.666667pt;}
.x23{left:45.333333pt;}
.x22{left:48.118667pt;}
.x24{left:49.333333pt;}
.x0{left:50.666667pt;}
.x25{left:53.333333pt;}
.x26{left:56.000000pt;}
.x20{left:60.666667pt;}
.x27{left:64.000000pt;}
.x28{left:66.666667pt;}
.x29{left:69.333333pt;}
.x2a{left:73.333333pt;}
.x2b{left:76.000000pt;}
.x2c{left:78.666667pt;}
.x2e{left:82.665333pt;}
.x2f{left:85.332000pt;}
.x30{left:87.998667pt;}
.x31{left:91.998667pt;}
.x32{left:94.665333pt;}
.x33{left:98.665333pt;}
.x34{left:101.332000pt;}
.x35{left:103.998667pt;}
.x36{left:107.998667pt;}
.x37{left:110.665333pt;}
.x38{left:114.665333pt;}
.x39{left:117.332000pt;}
.x3a{left:119.998667pt;}
.x3b{left:123.998667pt;}
.x3c{left:126.665333pt;}
.x3e{left:129.332000pt;}
.x3f{left:133.332000pt;}
.x41{left:135.998667pt;}
.x42{left:139.998667pt;}
.x43{left:142.665333pt;}
.x44{left:145.333333pt;}
.x45{left:148.000000pt;}
.x46{left:150.666667pt;}
.x47{left:156.000000pt;}
.x48{left:158.666667pt;}
.x3d{left:162.052000pt;}
.x40{left:163.090667pt;}
.x49{left:165.333333pt;}
.x8{left:167.166667pt;}
.x4a{left:168.000000pt;}
.x4b{left:172.000000pt;}
.x4c{left:174.666667pt;}
.x4d{left:178.666667pt;}
.x4e{left:181.333333pt;}
.x2{left:183.000000pt;}
.x9{left:184.498667pt;}
.x4f{left:189.333333pt;}
.x50{left:192.000000pt;}
.x4{left:193.698667pt;}
.x51{left:194.666667pt;}
.xe{left:196.000000pt;}
.x52{left:197.333333pt;}
.x2d{left:247.480000pt;}
.x6{left:667.000000pt;}
}
